/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/


/* importacion */
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* Color */

.color-morado{
  color: #7C01E8;
}

.color-rojo{
  color: #FF1141;
}

.color-gris{
  color: #707070;
}

.c-w{
  color: white;
}

/* ----- efectos -----*/
.effect-b{
  font-weight: bold;
  }
  
  
  .effect-b-mid{
    font-weight: 500;
     }

/* fuentes */

.title{
  font-size: 48px;
  line-height: 68px;
  font-family: Roboto;
}

.title-v1{
  font-size: 48px;
  line-height: 58px;
  font-family: Roboto;
}

.title-v2{
  font-size: 60px;
  line-height: 68px;
  font-family: Roboto;
}

.title-v3{
  font-size: 55px;
  line-height: 65px;
  font-family: Roboto;
}


.subtitle{
  font-size: 24px;
  line-height: 68px;
  font-family: Roboto;
}

.subtitle-v1{
  font-size: 28px;
  line-height: 68px;
  font-family: Roboto;
}

.subtitle-v2{
  font-size: 21px;
  line-height: 25px;
  font-family: Roboto;
}

.text-v1{
  font-size: 18px;
  line-height: 22px;
  font-family: Roboto;
}

.text-v2{
  font-size: 16px;
  line-height: 18px;
  font-family: Roboto;
}




/* ----- alineaciones -----*/
   .center{
    text-align: center;
   }

   .center-inline{
   margin-inline: auto;
   }

/* ----- botones -----*/
.boton{
  text-decoration: none;
  padding-inline: 17px;
  height: 49px;
  width: fit-content;
  background: #FF1141;
  font: normal normal bold 14px/17px Roboto;
  letter-spacing: 0px;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 24px;
}

.boton:hover{
  background: #7C01E8;
  color: #FFFFFF;
}

.button-w{
  background: white;
  text-decoration: none;
  padding-inline: 35px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  border-radius: 24px;
  font: normal normal bold 14px/17px Roboto;
  letter-spacing: 0px;
  color: #FF1141;
  transition: none;
}

.button-w:hover{
  background: transparent;
  border: 3px solid #FFFFFF !important;
  color: white;
  transition: none;
}


/* --------adaptaciones----- */

/* VISTA GENERAL POCKET */ 
 
/* de 0px a  900px*/ 
@media only screen and (max-width: 900px) { 

  .title {
    font-size: 30px;
    line-height: 46px;
}

  .title-v3 {
    font-size: 35px;
    line-height: 52px;
}

.subtitle-v2 {
  font-size: 18px;
}

.button-w{
  height: 48px;
  padding-inline: 28px;
}

.subtitle {
  font-size: 21px;
  line-height: 42px;
}

.subtitle-v1 {
  font-size: 21px;
  line-height: 36px;
  font-family: Roboto;
}

.text-v1 {
  font-size: 16px;
}

.title-v2 {
  font-size: 35px;
  line-height: 50px;
  font-family: Roboto;
}

.title-v1 {
  font-size: 30px;
  line-height: 42px;
}
  
}



 















/* Class
Styles
text-left
text-align: left;
text-center
text-align: center;
text-right
text-align: right;
text-justify
text-align: justify;
text-start
text-align: start;
text-end
text-align: end; */


/* ------------------------ */

.ffNunito {
  font-family: 'Nunito Sans', sans-serif!important;
}
.ffPoppins {
  font-family: 'Poppins', sans-serif!important;
}

/* fuente grosor */
.fwNormal {
  font-weight: 400;
}
.fwBold {
  font-weight: 700;
}
.fwSemiBold {
  font-weight: 600;
}
.fwExtraBold {
  font-weight: 800;
}


/* tamaño de fuente */
.fs22 {
  font-size: 22px;
}
.fs25 {
  font-size: 25px;
}
.fs30 {
  font-size: 30px;
}
.fs35 {
  font-size: 35px;
}


/* interlineado */
.l-s018 {
  letter-spacing: -0.18px;
}
.l-s024 {
  letter-spacing: -0.24px;
}
.ls0 {
  letter-spacing: 0px;
}
.ls05 {
  letter-spacing: 0.5px;
}
.ls07 {
  letter-spacing: 0.7px;
}
.ls044 {
  letter-spacing: 0.44px;
}


/* interlineado de oracion (espacio debajo de la oracion) */
.lh22 {
  line-height: 22px;
}
.lh26 {
  line-height: 26px;
}
.lh28 {
  line-height: 28px;
}
.lh29 {
  line-height: 29px;
}
.lh30 {
  line-height: 30px;
}
.lh40 {
  line-height: 40px;
}
.lh52 {
  line-height: 52px;
}
.lh79 {
  line-height: 79px;
}


/* colores */
.blanco {
  color: #FFFFFF;
}
.verdeAgua {
  color: #1DB2AC;
}
.bordo {
  color: #8B1A1E;
}
.rojo {
  color: #C1272D;
}
.casiNegro {
  color: #090909;
}
.negro {
  color: #000000;
}


/* padding de abajo */
.pb15 {
	padding-bottom: 35px;
}

/* margin de abajo */
.mb0 {
	margin-bottom: 0px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb25 {
	margin-bottom: 25px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}

/* tipografia */
.mayuscula {
    text-transform: uppercase;
}
.minuscula {
    text-transform: lowercase;
}
.tipoNormal {
    text-transform: initial;
}

@media only screen and (max-width:  375px) {
	.lh26 {
		line-height: 25px;
	}
	.fs35 {
		font-size: 25px;
	}
}